@charset "utf-8";

/****************************************************/
/*初期設定											*/
/****************************************************/
body {
    font:13px helvetica,sans-serif;
	/*	line-height:150%;*/
	font-family:sans-serif;
	color:#333333;
	background-color:#FFFFFF;
}

/****************************************************/
/*フォントスタイル									*/
/****************************************************/
table {
    font-size:inherit;
    font:100%;
}

.bold {
	font-weight:bold;
}
.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }


/****************************************************/
/*リンクスタイル									*/
/****************************************************/
a:link {
	color:#0089E7;
	text-decoration:none;
}

a:visited {
	color:#0089E7;
	text-decoration:none;
}

a:hover {
	color:#0089E7;
	text-decoration:underline;
}

a:focus {
	color:#0089E7;
	text-decoration:none;
}

a:active {
	color:#0C54A9;
	text-decoration:none;
}

/****************************************************/
/*フォームスタイル									*/
/****************************************************/

input,
select,
textarea {
	vertical-align: top;
}

input[type="submit"] {
	border:solid 1px #999999;
}

input[type="text"],
input[type="password"],
textarea {
	border:solid 1px #999999;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
	background-color:#FFFFCC;
	border:solid 1px #666666;
}

.formSS {
	width:100px;
}

.formS {
	width:200px;
}

.formM {
	width:250px;
}

.formL {
	width:100%;
}

/****************************************************/
/*ハック											*/
/****************************************************/

/*--IEの画像の隙間を解除-----------------------------*/
img {
 vertical-align: top;
}

/*--クリアフィックス-----------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/*下記のいずれかを適用*/
.clearfix {
	display: inline-table;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/* End hide from IE-mac */
